<ion-header>
  <ion-toolbar>
    <ion-back-button defaultHref="home"></ion-back-button>
    <ion-title id="titolo">
      {{titolo}}
    </ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <wc-dettaglio datapubblicazione={{datapubblicazione}} titolo={{titolo}} orario={{orario}} dataevento={{dataevento}}
    img={{img}} [descrizione]="descrizione" luogo={{luogo}}>
  </wc-dettaglio>
</ion-content>